{
    "name": "node-red-project",
    "description": "A Node-RED Project",
    "version": "0.0.1",
    "private": true,
    "dependencies": {
        "node-red-contrib-calc": "^1.0.6",
        "node-red-contrib-simpletime": "^3.0.2",
        "node-red-contrib-telegrambot": "^16.3.2",
        "node-red-dashboard": "^3.6.5",
        "node-red-node-email": "^3.0.3",
        "node-red-node-ui-table": "^0.4.5"
    }
}
